Support » Plugin: WP Gmail SMTP » Fatal error dismissing newsletter opt-in

  • Firstly, your newsletter opt-in panel really shouldn’t be on every single admin page. That’s just bad form.

    Secondly, it doesn’t matter which of the 2 buttons I click, I get a fatal error:

    Fatal error: require_once(): Failed opening required '.../public_html/assets/plugins/wp-gmail-smtp/includes/smtp.phpwp-load.php' (include_path='.:/usr/newage/lib/php') in .../public_html/assets/plugins/wp-gmail-smtp/includes/smtp.php on line 4

  • The topic ‘Fatal error dismissing newsletter opt-in’ is closed to new replies.